RubyGems Navigation menu

modelizer 5.0.1

Need a simple, consistent way to create model instances and check validations in your ActiveRecord 3.1+ tests? Use the Modelizer. Just don't trust the docs, since lots changed in 5.x and I got lazy.

Gemfile
          gem 'modelizer', '~> 5.0.1'
  
  
  
  
  
  
  

install
          gem install modelizer -v 5.0.1
  
  
  
  
  
  
  

Total downloads 18,027

For this version 1,045

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 5.0.2 - September 15, 2011 (7.5 KB)
  2. 5.0.1 - September 14, 2011 (7.5 KB)
  3. 5.0.0 - September 11, 2011 (7 KB)
  4. 4.0.0 - June 14, 2011 (7.5 KB)
  5. 3.0.0 - December 18, 2010 (7.5 KB)
Show all versions (13 total)

Development Dependencies: